Subject: Re: Copyright Assignment

From: Andrew Robbins <[email-masked]>
Date: Mon, 13 Feb 2017 22:15:08 -0500

I recently realized that I neglected to include in my patch
submission information regarding copyright assignment. I haven't
filled out the required paperwork to assign copyright to the FSF
so if that is the only thing standing in the way of accepting the
patch then I will gladly fill it out should a dev send it my
way.

Should the patch not be merged, I'll be sure to include the above
information in any future patch submissions (and make them better
as well!).

Regards,
Andrew Robbins